<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hulk (2021-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Hulk-2021-5/digital-comic/980591</Web>
  <Summary>“SMASHSTRONAUT” part 5 of 6! As President Thunderbolt Ross rains down gamma-irradiated hell, Bruce Banner’s Starship Hulk experiment faces its toughest field test yet – this time, it might crack under the pressure. Bruce Banner thinks his control over the Hulk is now absolute…but what if he’s wrong?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB980591], [ASINB09NF4R56R], [RELDATE:2022-03-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2022</Year>
  <Month>5</Month>
  <Writer>Donny Cates</Writer>
  <Penciller>Ryan Ottley</Penciller>
  <CoverArtist>Ryan Ottley</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1811121" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1082414" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1311333" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1189228" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1320035" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="3923917" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="6" ImageSize="1809300" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1686738" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="3716919" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="9" ImageSize="2125594" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1223375" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1477954" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1978733" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1276311" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1739617" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1921708" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1342992" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2132507" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1741030" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="2007534" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1138245" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
